[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=LINE Portable
AppId=LinePortable
Publisher= LINE Corporation
Homepage=http://line.me/en/
Category=Utilities
Description=instant messages
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=4.1.1.423
DisplayVersion=4.1.1.423 Multilingual

[Control]
Icons=1
Start=LinePortable.exe
